#selectoridiomes li.divider-vertical {height: 20px; margin-top: 10px; border-color: #ccc}
#selectoridiomes li, #selectoridiomes a {color: #666; font-weight: bold; text-shadow: none}
footer { padding: 15px 0; margin-top: 2px; border-top: 1px solid #e5e5e5; background-color: #f5f5f5; }
.peuwp {color: #888; font-size: 95%}
.peu_wpblauUb { padding-bottom: 10px; padding-top: 10px; color: white; background: #0274cf; }
/* Comencen les propies */
body {padding-top: 40px; background-color: #efefef}
.header_principal { background: url(https://webgrec.ub.edu/IMGAP/UBHEADER_LINIA.png) no-repeat scroll left bottom transparent; min-height: 100px}
.header_principal img {margin: 20px 0 20px 20px}
.banner {background: url(https://webgrec.ub.edu/IMGAP/UBFARMACIA_BANNER.png) no-repeat scroll right top transparent; }
.banner-fisica {background: url(https://webgrec.ub.edu/IMGAP/UBFISICA_BANNER.png) no-repeat scroll right top transparent; }
.banner-fisica .header_principal { height: 150px; }
#nom-page {
width: 940px; font-weight: bold; color: #0274cf; padding: 30px 0 4px 20px;
border-bottom: solid 3px #0274cf;
}
#nom-page a {text-align: right; color: #0274cf; padding: 0; margin: 0; font-size: 80%}
#nom-page h1 {font-size: 180%; line-height: 50%}
#principal {margin-left: auto; margin-right: auto; max-width: 960px; padding: 0; background-color: #fff}
#principal {box-shadow: 0 2px 6px rgba(0,0,0,0.095);}
/* La foto */
#foto img {border: solid 2px #aaa; padding: 8px; box-shadow: 0 2px 4px #444; max-width: 150px}
.tc1 {font-weight: bold;}
article.wp_item {
background-image: url(https://webgrec.ub.edu/IMGAP/BOLETA_BLAVA.png);
background-repeat: no-repeat;
background-position: 0px 4px;
padding-left: 20px;
margin-left: 20px;
}
article {margin-bottom: 10px;}
section {margin-top: 30px; margin-left: 5px}
.section_title {font-size: 140%; color: #337ab7; border-bottom: solid 2px; margin: 9px auto; font-variant: small-caps; font-weight: bold; line-height: 150%}
/* Pels subapartats */
.subsection {margin-top: 0px; margin-left: 5px}
.subsection_title {font-size: 110%; color: #444; border-bottom: none; font-weight: bold}
.fitxapersonal {padding: 20px; max-width: 920px }
/* */
/* Per amagar el text dels links (a una pàgina web no cal escriure la url com quan imprimim paper */
.grec_explainlink {display: none}
/*
.fitxapersonal .kkdestacat {background-color: #82a4c1; padding: 10px; border: solid 1px #337ab7; font-size: 110%; color: #444;
background-image: linear-gradient(top, #82a4c1 10%, #eee 96%);
background-image: -o-linear-gradient(top, #82a4c1 10%, #eee 96%);
background-image: -moz-linear-gradient(top, #82a4c1 10%, #eee 96%);
background-image: -webkit-linear-gradient(top, #82a4c1 10%, #eee 96%);
background-image: -ms-linear-gradient(top, #82a4c1 10%, #eee 96%);
background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0.10, #82a4c1),color-stop(0.96, #eee));}
*/
.fitxapersonal .destacat {background-color: #fdfdfd; padding: 10px; border: solid 1px #eee; color: #444;}
/* */
.destacat article.wp_item {background-image: none; padding-left: 0px;}
.destacat article.wp_item {margin-bottom: 10px;}
.destacat article.wp_item {margin: 3px 0px;}
.destacat article.wp_item:before {content: '- '}
.bloc4dg {margin-top: 20px; font-size: 110%}
/* */
.dadespersonals p {line-height: 100%}
.infocontacte {margin-bottom: 0px; background-color: #fefefe; border-top: solid 2px #eee; margin-top: 12px; padding-top: 4px; line-height: 125%; font-size: 90%}
adress {font-style: italic;}
.carrecs {font-weight: bold}
.carrecs .wp_item, #Bloc4 .wp_item {
background-image: none;
margin-left: 0px;
padding-left: 0px;
}
.carrecs .wp_item .pw_tipus {display: none}
a.mesinfo {display: inline; text-decoration: none}
a.mesinfo:hover {display: inline; text-decoration: none}
.text-extensible article.wp_item {
background-image: none;
padding-left: 10px;
margin-left: 10px;
}
.text-extensible article.wp_item {
line-height: 140%; text-align: justify; margin-right: 20px;
}
.wp_aut.unic {display:none}
.navbar ul li div { padding: 10px 15px 10px;}
